﻿/* CSS Document */

#activeItems #btnBooksON	{
	display:block;
	left:479px;
}
#navBooks	{
	display:block;
	margin-left:320px;
}
#hdrBooksLanding	{
	background-image:url(../images/books/hdrBooksLanding.jpg);
	height:685px;
	padding:64px 545px 0 45px;
}
#hdrBooksHeader	{
	width:400px;
	height:56px;
}
#hdrBooksText	{
	font-size:14px;
	line-height:19px;
	color:#454545;
	font-weight:bold;
}
#btnAboutNormanBridwell	{
	background:url(../images/books/imgAboutNormanBridwell.png) no-repeat;
	height:70px;
	width:150px;
	padding:18px 0 0 60px;
	font-size:14px;
	font-weight:bold;
	text-decoration:none!important;
	color:#4084b7;
	margin:10px 0 0 0;
}
#clifPageGradient a.clifItemBox  {
	height:210px;
	width:170px;
}
.clifListItem {
	float:left;
	width:170px;
	height:165px;	
	padding:0;
	margin:0;
}
#clifPageGradient #clifSectionContent .clifTallItems a.clifItemBox	{
	height:250px;
}
.clifTallItems .clifListItem	{
	 height:192px;
 }
.clifBoardItems .clifListItem	{
	 height:169px;
 }
#subHdrBooks8x8s	{
	background-image:url(../images/books/subhdr8x8s.png);
}

#clifSectionContent a.clifItemBox  {
	height:190px;
	width:170px;
	background-repeat:no-repeat;
}
#books8x8Halloween	{
	background-image:url(../images/books/books8x8Halloween.png);
}
#books8x8Christmas	{
	background-image:url(../images/books/books8x8Christmas.png);
}
#books8x8FirstSchoolDay	{
	background-image:url(../images/books/books8x8firstSchoolDay.png);
}
#books8x8WeLoveYou	{
	background-image:url(../images/books/books8x8weLoveYou.png);
}
#subHdrBooksBoardAndMore	{
	background-image:url(../images/books/subhdrBoardBooks.png);
}
#booksBoardCliffordCollection	{
	background-image:url(../images/books/booksBoardCliffordCollection.png);
}
#booksBoardCliffordCares	{
	background-image:url(../images/books/booksBoardCliffordCares.png);
}
#booksBoardBigRedDog	{
	background-image:url(../images/books/booksBoardBigRedDog.png);
}
#booksBoardFurryFriends	{
	background-image:url(../images/books/booksBoardFurryFriends.png);
}
#booksBoardBigRedEaster	{
	background-image:url(../images/books/booksBoardBigRedEaster.png);
}
#booksBoardBedtime	{
	background-image:url(../images/books/booksBoardBedtime.png);
}
#subHdrBooksReaders	{
	background-image:url(../images/books/subhdrReaders.png);
}
#booksReadersBestPals	{
	background-image:url(../images/books/booksReadersBestPals.png);
}
#booksReadersBusyWeek	{
	background-image:url(../images/books/booksReadersBusyWeek.png);
}
#booksReadersIsAStar	{
	background-image:url(../images/books/booksReadersIsAStar.png);
}
#booksReadersSleepover	{
	background-image:url(../images/books/booksReadersSleepover.png);
}
#subHdrBooksAudio	{
	background-image:url(../images/books/subhdrAudioBooks.png);
}
#booksAudioBigRedDog	{
	background-image:url(../images/books/booksAudioBigRedDog.png);
}
#booksAudioSmallRedPuppy	{
	background-image:url(../images/books/booksAudioSmallRedPuppy.png);
}
#booksAudioHappyEaster	{
	background-image:url(../images/books/booksAudioHappyEaster.png);
}
#booksAudioTakesATrip	{
	background-image:url(../images/books/booksAudioTakesATrip.png);
}
/* ABOUT NORMAN BRIDWELL */
.bkgrdNormanBridwell	{
	background:url(../images/books/bkgrdNormanBridwell.jpg) no-repeat right bottom;
	font-size:14px;
	line-height:19px;
	color:#454545;
	padding-bottom:70px;
	margin-right:6px;
}
#cliffordWrapper #hdrAboutNormanBridwell	{
	background:url(../images/books/hdrAboutNormanBridwell.png) no-repeat left bottom;
	width:678px;
	height:102px;
	margin-bottom:29px;
}
#imgAboutNormanBridwell	{
	float:left;
	margin:0 32px 29px 0;
	background:url(../images/books/imgNormanBridwell.jpg) no-repeat;
}
#imgAboutNormanBridwell,
#imgAboutNormanBridwell img	{
	width:267px;
	height:294px;
}
#BridwellMovieBox	{
	float:right;
	background:url(../images/books/bkgrdNormanMovieBox.png);
	width:389px;
	height:328px;
	padding:35px 25px 32px 44px;
	margin-left:7px;
	/* ACTUAL VIDEO SIZE: 389x328 */
}
.headSpacing	{
	float:right;
	clear:right;
}
#space1	{
	width:1px;
	height:53px;
}
#space2	{
	width:43px;
	height:20px;
}
#space3	{
	width:83px;
	height:54px;
}
#space4	{
	width:146px;
	height:20px;
}
#space5	{
	width:174px;
	height:94px;
}
#space6	{
	width:190px;
	height:166px;
}
#space7	{
	width:180px;
	height:64px;
}
/* 8x8 BOOKS */
#cliffordWrapper #hdr8x8Books	{
	background:url(../images/books/8x8/hdr8x8Books.png) no-repeat left bottom;
	width:285px;
	height:100px;
	margin-bottom:18px;
}
#imgHalloween {
	background:url(../images/books/8x8/imgHalloween.png) no-repeat;
}
#imgChristmas {
	background:url(../images/books/8x8/imgChristmas.png) no-repeat;
}
#imgFirstSchoolDay {
	background:url(../images/books/8x8/imgFirstSchoolDay.png) no-repeat;
}
#imgWeLoveYou {
	background:url(../images/books/8x8/imgWeLoveYou.png) no-repeat;
}
#imgKitten {
	background:url(../images/books/8x8/imgKitten.png) no-repeat;
}
#imgFirstAutumn {
	background:url(../images/books/8x8/imgFirstAutumn.png) no-repeat;
}
#imgThanksgivingVisit {
	background:url(../images/books/8x8/imgThanksgivingVisit.png) no-repeat;
}
#imgFirstSnowDay {
	background:url(../images/books/8x8/imgFirstSnowDay.png) no-repeat;
}
#imgBigStorm {
	background:url(../images/books/8x8/imgBigStorm.png) no-repeat;
}
#imgABC {
	background:url(../images/books/8x8/imgABC.png) no-repeat;
}
#imgPals {
	background:url(../images/books/8x8/imgPals.png) no-repeat;
}
#imgHappyMothersDay {
	background:url(../images/books/8x8/imgHappyMothersDay.png) no-repeat;
}
#imgGrouchyNeighbors {
	background:url(../images/books/8x8/imgGrouchyNeighbors.png) no-repeat;
}
#imgGetsAJob {
	background:url(../images/books/8x8/imgGetsAJob.png) no-repeat;
}
#imgLovesMe {
	background:url(../images/books/8x8/imgLovesMe.png) no-repeat;
}
#imgToTheRescue {
	background:url(../images/books/8x8/imgToTheRescue.png) no-repeat;
}
#imgSpringCleanUp {
	background:url(../images/books/8x8/imgSpringCleanUp.png) no-repeat;
}
#imgPuppyDaysChristmas {
	background:url(../images/books/8x8/imgPuppyDaysChristmas.png) no-repeat;
}
#imgBigRedDog {
	background:url(../images/books/8x8/imgBigRedDog.png) no-repeat;
}
#imgFirehouseDog {
	background:url(../images/books/8x8/imgFirehouseDog.png) no-repeat;
}
#imgGoodDeeds {
	background:url(../images/books/8x8/imgGoodDeeds.png) no-repeat;
}
#imgPuppyDays {
	background:url(../images/books/8x8/imgPuppyDays.png) no-repeat;
}
#imgGoesToDogSchool {
	background:url(../images/books/8x8/imgGoesToDogSchool.png) no-repeat;
}
#imgManners {
	background:url(../images/books/8x8/imgManners.png) no-repeat;
}
#imgFamily {
	background:url(../images/books/8x8/imgFamily.png) no-repeat;
}
#imgAtTheCircus {
	background:url(../images/books/8x8/imgAtTheCircus.png) no-repeat;
}
#imgTakesATrip {
	background:url(../images/books/8x8/imgTakesATrip.png) no-repeat;
}
#imgBirthdayParty {
	background:url(../images/books/8x8/imgBirthdayParty.png) no-repeat;
}
#imgHappyEaster {
	background:url(../images/books/8x8/imgHappyEaster.png) no-repeat;
}
#imgVisitsTheHospital {
	background:url(../images/books/8x8/imgVisitsTheHospital.png) no-repeat;
}
#imgDayWithDad {
	background:url(../images/books/8x8/imgDayWithDad.png) no-repeat;
}
#imgBirthdayParty2 {
	background:url(../images/books/8x8/imgBirthdayParty2.png) no-repeat;
}
/* BOARD BOOKS */
#cliffordWrapper #hdrBoardBooks	{
	background:url(../images/books/boardbooks/hdrBoardBooks.png) no-repeat left bottom;
	width:581px;
	height:99px;
	margin-bottom:18px;
}
#booksCliffordCares	{
	background:url(../images/books/boardbooks/booksCliffordCares.png) no-repeat;
}
#booksClifford	{
	background:url(../images/books/boardbooks/booksClifford.png) no-repeat;
}
#booksFurryFriends	{
	background:url(../images/books/boardbooks/booksFurryFriends.png) no-repeat;
}
#booksBigRedEaster	{
	background:url(../images/books/boardbooks/booksBigRedEaster.png) no-repeat;
}
#booksBedtime	{
	background:url(../images/books/boardbooks/booksBedtime.png) no-repeat;
}
#booksChristmasPresents	{
	background:url(../images/books/boardbooks/booksChristmasPresents.png) no-repeat;
}
#booksAnimalSounds	{
	background:url(../images/books/boardbooks/booksAnimalSounds.png) no-repeat;
}
#booksBarks	{
	background:url(../images/books/boardbooks/booksBarks.png) no-repeat;
}
#booksOpposites	{
	background:url(../images/books/boardbooks/booksOpposites.png) no-repeat;
}
#booksNoisyDay	{
	background:url(../images/books/boardbooks/booksNoisyDay.png) no-repeat;
}
#booksBedtimePopup	{
	background:url(../images/books/boardbooks/booksBedtimePopup.png) no-repeat;
}
#booksPhonicsFunBox	{
	background:url(../images/books/boardbooks/booksPhonicsFunBox.png) no-repeat;
}
#booksClifford40th	{
	background:url(../images/books/boardbooks/booksClifford40th.png) no-repeat;
}
#booksFirstHalloween	{
	background:url(../images/books/boardbooks/booksFirstHalloween.png) no-repeat;
}
#booksFirstValentines	{
	background:url(../images/books/boardbooks/booksFirstValentines.png) no-repeat;
}
#booksFirstChristmas	{
	background:url(../images/books/boardbooks/booksFirstChristmas.png) no-repeat;
}
#booksCliffordChampion	{
	background:url(../images/books/boardbooks/booksCliffordChampion.png) no-repeat;
}
#booksCliffordDictionary {
    background:url(../images/books/boardbooks/booksCliffordDictionary.png) no-repeat;
}
#booksLovesHisFriends {
    background:url(../images/books/boardbooks/booksLovesHisFriends.png) no-repeat;
}
#booksCliffordCollection {
    background:url(../images/books/boardbooks/booksCliffordCollection.png) no-repeat;
}
#booksCliffordBedtimeStory {
    background:url(../images/books/boardbooks/booksCliffordBedtimeStory.png) no-repeat;
}
/* READERS */
#cliffordWrapper #hdrReaders	{
	background:url(../images/books/readers/hdrReaders.png) no-repeat left bottom;
	width:228px;
	height:99px;
	margin-bottom:18px;
}
#readersBestPals	{
	background:url(../images/books/readers/readersBestPals.png) no-repeat;
}
#readersBusyWeek	{
	background:url(../images/books/readers/readersBusyWeek.png) no-repeat;
}
#readersCliffordStar	{
	background:url(../images/books/readers/readersCliffordStar.png) no-repeat;
}
#readersFirstSleepover	{
	background:url(../images/books/readers/readersFirstSleepover.png) no-repeat;
}
#readersClassTrip	{
	background:url(../images/books/readers/readersClassTrip.png) no-repeat;
}
#readersMakesTheTeam	{
	background:url(../images/books/readers/readersMakesTheTeam.png) no-repeat;
}
#readersJuegaBeisbol	{
	background:url(../images/books/readers/readersJuegaBeisbol.png) no-repeat;
}
#readersFeildDay	{
	background:url(../images/books/readers/readersFeildDay.png) no-repeat;
}
#readersBestFriend	{
	background:url(../images/books/readers/readersBestFriend.png) no-repeat;
}
#readersDinosaurs	{
	background:url(../images/books/readers/readersDinosaurs.png) no-repeat;
}
#readersBigParade	{
	background:url(../images/books/readers/readersBigParade.png) no-repeat;
}
#readersGoesToTheDoctor	{
	background:url(../images/books/readers/readersGoesToTheDoctor.png) no-repeat;
}
/* AUDIOBOOKS */
#cliffordWrapper #hdrAudioBooks	{
	background:url(../images/books/audiobooks/hdrAudioBooks.png) no-repeat left bottom;
	width:330px;
	height:102px;
	margin-bottom:18px;
}
#booksAudioBigRedDog	{
	background:url(../images/books/audiobooks/booksAudioBigRedDog.png) no-repeat;
}
#booksAudioSmallRedPuppy	{
	background:url(../images/books/audiobooks/booksAudioSmallRedPuppy.png) no-repeat;
}
#booksAudioHappyEaster	{
	background:url(../images/books/audiobooks/booksAudioHappyEaster.png) no-repeat;
}
#booksAudioTakesATrip	{
	background:url(../images/books/audiobooks/booksAudioTakesATrip.png) no-repeat;
}
#booksAudioGoodDeeds	{
	background:url(../images/books/audiobooks/booksAudioGoodDeeds.png) no-repeat;
}
#booksAudioPals	{
	background:url(../images/books/audiobooks/booksAudioPals.png) no-repeat;
}
#booksAudioCircus	{
	background:url(../images/books/audiobooks/booksAudioCircus.png) no-repeat;
}
#booksAudioChristmas	{
	background:url(../images/books/audiobooks/booksAudioChristmas.png) no-repeat;
}
#booksAudioBirthdayParty	{
	background:url(../images/books/audiobooks/booksAudioBirthdayParty.png) no-repeat;
}



/* Shop Clifford ! */

#ShopCliffordColumns {
	width:1020px;	
}

#ShopCliffordRightColumn {
	width:800px;	
	float:left;
}

#ShopCliffordLeftColumn {
	margin:560px 0 0 4px;;
	width:200px;
	float:left;	
}


#rightShopBox	{
	float:left;
	width:151px;
	height:290px;
	margin:-18px 0 0 0;
	z-index:80;
}
#rightShopBox img	{
	width:151px;
}
#hdrShopForCliffordAudioBooks	{
	background:url(../images/books/shopAudiobooks.png) no-repeat;
}
#hdrShopForCliffordAudioBooks img	{
	height:63px;
	width:150px;
}

#ShopCliffordAudiobooksText {
	background:url(../images/books/shopAudiobooksText.png) no-repeat;
	height:24px;
	width:474px;
	float:right;
	margin:110px 36px 0 0;
}